<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
 <id>eric7@MARKER@.desktop</id>
 <metadata_license>CC-BY-3.0</metadata_license>
 <project_license>GPL-3.0+</project_license>
 <name>eric7@MARKER@</name>
 <summary>Integrated Development Environment for Python</summary>
 <description>
  <p>
    Eric is a full featured Python editor and IDE, written
    in Python. It is based on the cross platform Qt GUI toolkit, integrating
    the highly flexible QScintilla editor control. It is designed to be
    usable as everdays' quick and dirty editor as well as being usable as a
    professional project management tool integrating many advanced features
    Python offers the professional coder. Eric includes a plug-in system, which
    allows easy extension of the IDE functionality with plug-ins downloadable
    from the net.
  </p>
 </description>
 <screenshots>
  <screenshot type="default" width="2093" height="1296">https://eric-ide.python-projects.org/images/eric7-screen-01.png</screenshot>
  <screenshot width="2093" height="1296">https://eric-ide.python-projects.org/images/eric7-screen-02.png</screenshot>
  <screenshot width="1016" height="1335">https://eric-ide.python-projects.org/images/eric7-screen-05.png</screenshot>
  <screenshot width="1397" height="1266">https://eric-ide.python-projects.org/images/eric7-screen-10.png</screenshot>
 </screenshots>
 <url type="homepage">https://eric-ide.python-projects.org</url>
 <url type="bugtracker">https://tracker.die-offenbachs.homelinux.org/</url>
 <url type="translate">https://eric-ide.python-projects.org/eric-translations.html</url>
 <url type="donation">https://www.paypal.com/donate/?hosted_button_id=XG3RSPKE3YAJ2</url>
 <update_contact>detlev_AT_die-offenbachs.de</update_contact>
 <developer_name>Detlev Offenbach</developer_name>
 <translation type="qt">eric7</translation>
 <provides>
   <binary>eric7_api</binary>
   <binary>eric7_browser</binary>
   <binary>eric7_compare</binary>
   <binary>eric7_configure</binary>
   <binary>eric7_diff</binary>
   <binary>eric7_doc</binary>
   <binary>eric7_editor</binary>
   <binary>eric7_hexeditor</binary>
   <binary>eric7_iconeditor</binary>
   <binary>eric7_ide</binary>
   <binary>eric7_plugininstall</binary>
   <binary>eric7_pluginrepository</binary>
   <binary>eric7_pluginuninstall</binary>
   <binary>eric7_qregularexpression</binary>
   <binary>eric7_re</binary>
   <binary>eric7_shell</binary>
   <binary>eric7_snap</binary>
   <binary>eric7_sqlbrowser</binary>
   <binary>eric7_testing</binary>
   <binary>eric7_tray</binary>
   <binary>eric7_trpreviewer</binary>
   <binary>eric7_uipreviewer</binary>
   <binary>eric7_virtualenv</binary>
 </provides>
 <releases>
   <release version="24.8" date="2024-07-29" />
 </releases>
</component>
